#!/bin/sh
echo 'name: bloomfilter
version: 1.2.6.10
id: bloomfilter-1.2.6.10-e78913dc901b0c1b83ae5663523992e9

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: provisional
homepage: https://github.com/bos/bloomfilter
package-url:
synopsis: Pure and impure Bloom Filter implementations.
description: Pure and impure Bloom Filter implementations.
category: Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.BloomFilter Data.BloomFilter.Easy
                 Data.BloomFilter.Hash
hidden-modules: Data.BloomFilter.Array Data.BloomFilter.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/bloomfilter-1.2.6.10
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/bloomfilter-1.2.6.10
              /usr/local/lib
hs-libraries: HSbloomfilter-1.2.6.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.2/cabal/bloomfilter-1.2.6.10/include
includes: lookup3.h
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         deepseq-1.3.0.0-c8a9e8b538aecb7581533b9c1d19faed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/bloomfilter-1.2.6.10/html/bloomfilter.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/bloomfilter-1.2.6.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
